» Ubuntu » Paket

Error

two or more packages specified (m17n-docs oneiric)